<?xml version="1.0" encoding="UTF-8" ?>
<testsuites errors="0"
            failures="1"
            tests="1">

  <testsuite name="demo"
    errors="0" failures="1" hostname="" id="" package="demo" skipped="0"
    tests="1" time="0.000" timestamp="Mon, 23 Nov 2015 14:25:43 GMT">
  
    <testcase name="Beat Time Home Page" time="14.08" assertions="4">

    

    

      <failure message="Timed out while waiting for element &lt;.outputtext&gt; to be visible for 2000 milliseconds.">    at Object.module.exports.Beat Time Home Page (/Users/laurakorsmaa/Desktop/TUT/nightwatch/tests/demo.js:26:8)
    at Module.call (/usr/local/lib/node_modules/nightwatch/lib/runner/module.js:63:34)
    at /usr/local/lib/node_modules/nightwatch/lib/runner/testcase.js:97:29
    at _fulfilled (/usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:834:54)
    at self.promiseDispatch.done (/usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:863:30)
    at Promise.promise.promiseDispatch (/usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:796:13)
    at /usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:556:49
    at runSingle (/usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:137:13)
    at flush (/usr/local/lib/node_modules/nightwatch/node_modules/q/q.js:125:13)
    at doNTCallback0 (node.js:408:9)</failure>

    
    </testcase>
  
  
  </testsuite>
</testsuites>
